Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5645 - Unable to net boot the tftp32.img for RH 6.0 sparc on a SS20
Summary: Unable to net boot the tftp32.img for RH 6.0 sparc on a SS20
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 17:11 UTC by troch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-21 21:09:42 UTC


Attachments (Terms of Use)

Description troch 1999-10-06 17:11:23 UTC
I have been unable to tftpboot the tftp32.img for RH 6.0
sparc on a Sparc 20 (SS20).  "TILO" is printed on the
screen and then a "Data Access Exception" error is
encountered and I am returned to the boot prompt (OK).
This happens with all of the tftp32.img files relating
to RH 6.0, its updates, and even the rawhide tftp32.img.
Although the tftpboot.img file from RH 5.2 does work.
The Sparc 20 is running prom version 2.25R, and consists
of two (2) Ross Hypersparc processors and 200+ MB of RAM.


Note You need to log in before you can comment on or make changes to this bug.